/*
Theme Name:     Makeupnerd
Theme URI:      http://makeupnerd.ie/makeupnerd/
Description:    Make up theme
Author:         Web Design Lab
Author URI:     http://makeupnerd.ie/
Template:       makeupnerd 
Version:        1.1.11
*/

/*   import theme style  */



@import url('../makeupnerd/style.css');

body.login {
  background-image: url('//makeupnerd.ie/images/beauty-brushes.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

#photos {
   /* Prevent vertical gaps */
   line-height: 0;
   
   -webkit-column-count: 5;
   -webkit-column-gap:   0px;
   -moz-column-count:    5;
   -moz-column-gap:      0px;
   column-count:         5;
   column-gap:           0px;
}

#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}



body {
    font-family: Calibri!important;
}

strong, b {font-weight: 400;}
.header-text {
    border-right: none;
    font-size: 18px;
    
}

header .zl-wrapper {width: 100%;}
.home #content, .page-id-79 #content, .page-id-145 #content {
    background-color: #f1f1f1;
   
}
#top-section.full-width {
    margin: 0 auto;
    width: 100%;
    padding: 0 0;
}

#top-section.full-width #welcome-text {
    padding: 0;
}
#bottom-footer .copyright {
    padding-left: 5px;
}

/* ------------ top bar    ------------- */
.profession {float:left;display: table;text-align:left;padding-left: 10px;line-height: 20px;text-transform: uppercase;}
.profession i {display: none;}
/*
.profession h2 {font-size:inherit;display:table-cell;padding-top:6px;}
*/

.profession h2 {   
    border-radius: 2px;
    color: #ffffff;
    display: table-cell;
    font-family: "Times New Roman";
    font-size: 20px;
    height: 100%;
    opacity: 1;
    padding: 3px 5px;
    vertical-align: middle;
    text-transform: capitalize;
    font-weight: 800;
}
.profession h2 > i {vertical-align: middle;font-size: 18px;}

#top-header {
    background-color: #000!important;
    border-bottom: thick solid #6f0038;
}

.top-right {
    background-color: #000000!important;
    border-bottom: thin solid #6f0038;
}
.header-text span, .socials a, .search-box i.fa, .header-text a {
    color: #ffffff!important;
}
.socials {border-right: 0 solid ;}
.socials a span:hover {color: #999;}

/* ------------ navigation ------------- */


.menu-main-menu-container li a {color: #fff!important;}

.main-navigation li:first-child a {
    border-left: 1px solid #6f0038;
}

.main-navigation li a {
    border-right: 1px solid #6f0038;

}

.main-navigation li a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, transparent 50%, #6f0038 50%) repeat scroll 0 0 / 100% 200%;
    }
.main-navigation .current-menu-parent > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a {
    background: #6f0038 none repeat scroll 0 0;
    color: #fff!important;
}
.main-navigation li:hover a::after, .main-navigation .menu li.current-menu-item > a::after, .main-navigation .menu li.current-menu-parent > a::after, .main-navigation .menu li.current_page_item > a::after, .main-navigation .menu li.current_page_parent > a::after {
    border-bottom: 1px solid #ffffff;
}

/* ------------ home page slider ------------- */


.home .slider-caption .zl-container-slider, .blog .slider-caption .zl-container-slider {
    background: #6f0036 none repeat scroll 0 0;
    opacity: 0.7;
}
.home .slider-caption .caption-title, .blog .slider-caption .caption-title {
    font-family: "Calibri";
    font-size: 38px;
}

.home .slider-caption .caption-description, .blog .slider-caption .caption-description {
    max-width: 100%;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
}
.home .slider-caption, .blog .slider-caption {
    left: 20%;
    width: 40%;
    top: 24%; 
}
.home .slider-caption .zl-container-slider > a, .blog .slider-caption .zl-container-slider > a {
    border-color: #fff #fff #fff #ff9900;
    box-shadow: 0 0 0 0 #ff9900 inset;
}
.home .slider-caption .zl-container-slider > a:hover, .blog .slider-caption .zl-container-slider > a:hover {
    box-shadow: 300px 0 0 0 #ff9900 inset;
    
}



/* ------------ footer ------------- */

#top-footer {
    padding: 0 10px 43px;
}
#bottom-footer span {
    color: #999;
    font-family: "Droid Sans";
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
}
.site-footer a {
    color: #999;
}
.site-footer a:hover {
    color: #6f0038;
}
#bottom-footer .site-info a {
    font-size: 14px;

}

/* footer widget */

#top-footer h3.widget-title {
    color: #999 !important;
    font-family: "Calibri";
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    margin-bottom: 20px;
    text-transform: capitalize;
}
#top-footer .footer .widget:first-child > h3, #top-footer .footer .widget:nth-of-type(2) > h3 {border-bottom: thin solid #999;}

#bottom-section h3, #bottom-section h3.widget-title, #top-footer h3.widget-title {
    font-size: 18px !important;
}

/* ------------ blog list ------------- */


.blog {background-color: #f1f1f1;}
.hentry {padding: 10px;margin-bottom: 10px;}
.short-content {
    font-size: 24px;
    text-align: justify;
    padding: 10px;
    font-weight: 200;
}
.short-content img {
    padding-bottom: 20px;
}

#zl-blog-post .bttn {
    background: #ffb84d;
    padding: 12px 100px;
    margin-right: 10px;
    border-radius: 0px;
    color: #fff;
    border: none;
}
#zl-blog-post .bttn:hover {opacity: .8;}

/* ------------ single blog  ------------- */

.single-post .site-content {background-color: #f1f1f1;}
.single-post .hentry {padding: 0 0 10px 0 !important;}
.single-post .entry-content p:first-child {padding: 0 !important;}



/* ------------ side bar ------------- */
.sidebar h3.widget-title a {color: #fff;font-size: 20px;}
.sidebar h3.widget-title {
     color: #fff !important;
     background: -moz-linear-gradient(left, rgba(111,0,56,1) 0%, rgba(111,0,56,1) 35%, rgba(111,0,56,0.9) 48%, rgba(255,255,255,0.52) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(111,0,56,1)), color-stop(35%,rgba(111,0,56,1)), color-stop(48%,rgba(111,0,56,0.9)), color-stop(100%,rgba(255,255,255,0.52))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* IE10 preview */
background: linear-gradient(to right, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f0038', endColorstr='#85ffffff',GradientType=1 ); /* IE6-9 */
    border-bottom: 1px solid #eeeeee;
    box-shadow: 2px 0 2px 2px #999;
    color: #fff;
    font-size: 16px;
    font-weight: 200;
    padding: 4px;
    text-transform: capitalize;
}

/* ------------ home page  ------------- */

.page-id-6 #content {
    margin: auto;
    max-width: 1440px;
}


.page-template-template-home .zl-wrapper {
	width: 100%;
}

.page-template-template-home #welcome-text > h1 {display:none;}


.home-block-1 {display: table;width: 80%;padding-left: 20px;padding-right: 20px;height: 280px;min-height: 280px;margin: 0 auto;}
.home-block-1 p {display: table-cell;height:100%;font-size: 26px; text-align: center;vertical-align:middle; }
.home-block-1 p i {padding-right:10px!important;vertical-align:middle; }
.home-block-1 p span {display: block;margin-top: 20px;}



.home-block-img {
	background: url('//makeupnerd.ie/wordpress/wp-content/uploads/2015/11/makeup-brushes-1440x740.jpg') center center;
	-web-kit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    border-top: 3px solid #6f0038;
    border-bottom: 3px solid #6f0038;
	}
.home-block-img > p {min-height: 360px;border-bottom: 3px solid #6f0038;}

.clearfix {float:none;clear: both;}

.home-block-2 div {
    width: 50%;
    height: 300px;
    float:left;
    color: #444;
}
.home-block-2 div:first-child {
    display: table;   
}
.home-block-2 div:first-child p {
    display: table-cell;
    font-size: 24px;
    padding: 20px !important;
    text-align: justify;
    vertical-align: middle;
    line-height: 1.6em;
    }

.home-block-2 div {box-sizing: border-box;}
.home-block-2 div:nth-of-type(2) {background-color: #f1f1f1;box-sizing: border-box;color:#444; }


.home-block-2 div:nth-of-type(2) > h3, .home-block-2 div:nth-of-type(2) > p {
    font-size: 30px;
    text-align:center;
    font-weight: 500;
}
.home-bl-2 h3 {padding-top: 8%;padding-bottom: 20px;}
.home-bl-2 p {padding-bottom: 20px;}
.home-bl-2 p a {color: #444;}
.home-bl-2 .su-button-center {
	width: 100%;
}


.home-block-2 div:nth-of-type(3) {
    background: url('//makeupnerd.ie/wordpress/wp-content/uploads/2015/11/makeup-lessons.jpg') center center;
	-web-kit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

.home-block-2 .home-bl-4 {padding-top: 3%;padding-left: 5%;} 
.home-block-2 .home-bl-4 {font-size: 24px;}
.home-block-2 .home-bl-4 ul li {font-size: 24px;width:100%;line-height: 28px;}
.home-block-2 .home-bl-4 h3 {font-size: 28px;font-weight: 500;}

.home-block-3 {
	box-sizing: border-box;
    	min-height: 372px;
	background: url('//makeupnerd.ie/wordpress/wp-content/uploads/2015/11/beauty-brushes-dark.jpg') center center;
	-web-kit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    	border-top: 3px solid #6f0038;
    	margin-top: -42px;
    	padding: 30px 0;
	}
.home-block-3 p {
    font-size: 28px;
    color: #fff;
    font-weight: 500;
    padding: 60px 24% 0 24%;
    text-align: center;
    text-shadow: 2px 2px 2px #000;
    line-height: 1.6em;
    }
.home-block-3 p:last-child {margin-top: -20px;}
.home-block-3 a {display: inline-block;font-size: 30px;text-align: center; color:#ffd03b;text-decoration: underline;padding-top: 10px;}

.welcome-detail-full-width p:last-child {padding:0!important;}


/* ------------ about page  ------------- */
#page .site-content header.entry-header {display: none;}

.page-template-template-home .site-content header.entry-header, .page-id-79 .site-content header.entry-header, .page-id-90 .site-content header.entry-header, .page-id-133 .site-content header.entry-header, .page-id-811 .site-content header.entry-header, .page-id-145 .site-content header.entry-header, .page-id-774 .site-content header.entry-header, .site-content header.entry-header  .page-id-788 {display: none;}


#page .entry-content {
    background-color: #fff;
    /* box-shadow: 0 0 1px 1px #999; */
    color: #444;
    font-family: "Calibri";


}
.page-id-79 .entry-content h1, .page-id-79 .entry-content h2, #post-90 h1, #post-90 h2, .page-id-133 .entry-content h1, .page-id-133 .entry-content h2, .page-id-774 .entry-content h1, .page-id-788 .entry-content h1 {
    max-width: 240px;
    font-size: 28px;
    box-shadow: 2px 0 2px 2px #999;
    color: #fff;
    margin-left: -3px;
    background: -moz-linear-gradient(left, rgba(111,0,56,1) 0%, rgba(111,0,56,1) 35%, rgba(111,0,56,0.9) 48%, rgba(255,255,255,0.52) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(111,0,56,1)), color-stop(35%,rgba(111,0,56,1)), color-stop(48%,rgba(111,0,56,0.9)), color-stop(100%,rgba(255,255,255,0.52))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(left, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* IE10 preview */
background: linear-gradient(to right, rgba(111,0,56,1) 0%,rgba(111,0,56,1) 35%,rgba(111,0,56,0.9) 48%,rgba(255,255,255,0.52) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f0038', endColorstr='#85ffffff',GradientType=1 ); /* IE6-9 */
    }
#page .entry-content p {font-size: 18px;font-weight: 200;text-align: justify;}
#page .entry-content h1, #page .entry-content h2, #page .entry-content p {padding: 0.5% 2%;}
#page .entry-content p strong {font-wight: 400;}
/*
#page .entry-content > p:nth-of-type(1) {padding: 0!important;}
*/
.page-id-90 .entry-content > p:nth-of-type(1), .page-id-133 .entry-content > p:nth-of-type(1), .page-id-79 .entry-content > p:nth-of-type(1), .page-id-774 .entry-content > p:nth-of-type(1)  {padding: 0!important;}

/* ------------ gallery page ------------- */
.page-id-811 #content {
    background-color: #f1f1f1;
}

.page-id-811 .entry-content { 
background-color: #f1f1f1!important;
box-shadow: 0 0 0 !important;
max-width: 1280px;
width: 100%;
}

.page-id-811 .entry-content .su-custom-gallery-slide {
    float: left;
    margin: 2% !important;
    max-width: 21% !important;
    overflow: hidden;
    position: relative;
}

.page-id-811 .su-custom-gallery-slide img {
    padding: 10px;
}

.page-id-811 .mfp-title {visibility:hidden;}


/* ------------ old gallery  ------------- */
.page-id-104 #content {
    background-color: #f1f1f1;
}


.page-id-104 .entry-content {background-color: #f1f1f1!important;width: 80%;max-width: 760px;margin: 0 auto;box-shadow: 0 0 !important;}
.page-id-748 .entry-content {background-color: #f1f1f1!;}

.page-id-133 .entry-content, .page-id-90 .entry-content, .page-id-79 .entry-content, .page-id-748 .entry-content {
    width: 80%;
    max-width: 1280px;
    box-shadow: 0 0 1px 1px #999 !important;
    margin: 0 auto;
}

.page-id-104 .su-slider {
    
    box-shadow: 0 0 5px 5px #999;
    outline: 4px solid #6f0038;
}

/* ------------ price & lessons page ------------- */

#post-90 h1, #post-90 h2, .page-id-133 h1, .page-id-133 .entry-content h2 {max-width: 360px!important;}
#post-90 .entry-content, .page-id-133 .entry-content  {background-color: #f1f1f1!important;}
#post-90 .entry-content p, .page-id-133 .entry-content p {font-size: 18px!important;font-weight: 400!important;}
#post-90 .su-spoiler-style-default, .page-id-133 .su-spoiler-style-default  {
    margin: auto;
    width: 90%;
    max-width: 1024px;
}
#post-90 .su-spoiler-title span, .page-id-133 .su-spoiler-title span {display: inline-block;}
#post-90 .su-spoiler-title strong, .page-id-133 .su-spoiler-title strong {font-weight: bold;}
/*
#post-90 .su-spoiler-title span:nth-of-type(3) {width: 50%;text-align:right;}
#post-90 .su-spoiler-title span:nth-of-type(2) {width: 50%;}
*/

/* ------------- testimonials & privacy  ------------------ */

.page-id-774 #content, .page-id-788 #content {background-color: #f1f1f1 !important;}
.page-id-774 .entry-content, .page-id-788 .entry-content {max-width: 1280px;width: 80%;box-shadow: 0 0 1px #999;
    margin: auto;}
.page-id-774 .entry-content p, .page-id-788 .entry-content p {text-align: justify;line-height:36px;}
.page-id-774 .entry-content h3, .page-id-788 .entry-content h3 {padding: 0.5% 4%;font-weight: 600;}
.page-id-788 h1 {max-width: 260px;}



/* ------------- contact page ------------------ */

.page-id-145 .entry-content, .page-id-774 .entry-content {box-shadow: 0 0 1px 1px #999;}
.wpcf7-form-control {padding-left: 20px;}
/* ------------ media rules ------------- */

@media screen and (max-width: 1280px) {
    #masthead .right-header {
    padding-top: 0 !important;
}


    .home-block-2 div:first-child p {
    font-size: 22px;
    line-height: 1.8em;
}

.home-block-2 .home-bl-4 {
    padding-top: 1%;
}
}
@media screen and (max-width: 1100px) {
.home-block-2 div:first-child p {
    font-size: 22px;
    line-height: 1.4em;
    }
}
@media screen and (max-width: 1024px) {

.profession {width: 100%;}
.profession h2 {text-align: center;}
.header-text, .socials {width:100%;display: inline-block;}
.header-text, .socials {width: 100%;text-align: center !important;}
.header-text {text-decoration: underline;}

.home-block-2 div:first-child {
    font-size: 18px;
    line-height: 26px;
}
.home-block-2 .home-bl-4 {
    padding-top: 1%;
}
.home-block-2 .home-bl-4 h3 {
    font-size: 26px;
    padding-top: 12%;

}
.home-block-2 .home-bl-4 ul li {
    font-size: 22px;
    width: 100%;
}
.home .slider-caption , .blog .slider-caption {
    top: 18%;
}

}

@media screen and (max-width: 992px) {

/* ------------ navigation mobile ------------- */

.home .slider-caption .caption-title, .blog .slider-caption .caption-title {
    font-size: 24px !important;
}

.home .slider-caption .caption-description, .blog .slider-caption .caption-description {

    font-size: 16px;
}



   #top-header {
    margin-top: -10px;
}

.main-navigation .menu {
    top: 163px!important;
}

.main-navigation.menu-right {
    margin-top: 10px;
}

   .menu-right .site-branding {
   max-width: 40%;
   min-width: 320px;
}

    .menu-toggle {
    background: #6f0038 url("../images/menu.png") no-repeat scroll center center !important;
    margin: 10px 0;
    border: thin solid #6f0038!important;
    color: #fff;
}
    .menu-toggle:hover {
    background: #6f0038 url("../images/menu.png") no-repeat scroll center center !important;
    margin: 10px 0;
    border: thin solid #6f0038!important;
    opacity: .8;
}

.main-navigation .menu li {
    border-bottom: 1px solid #fff!important;
    color: #444;
    font-size: 18px;
    text-align: left;
}

.main-navigation li:hover > a, .main-navigation .current-menu-parent > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a, .main-navigation .current_page_parent > a {
    background: #f1f1f1 none repeat scroll 0 0 !important;
    color: #444 !important;
}

.main-navigation li a {
    outline: thin solid #fff;
}

.menu-main-menu-container {width: 100%;}

.main-navigation .menu {
    background: #6f0038 none repeat scroll 0 0!important;
    width:100%;
}

.menu-right .main-navigation .menu::before {
    border-color: transparent #6f0038 transparent transparent!important;

}
.home-block-2 div:first-child {
    font-size: 18px;
    line-height: 26px;
}
.home-block-3 p {

    font-size: 24px;

}
.sidebar h3.widget-title {max-width: 270px;}
}

@media screen and (max-width: 920px) {
.slider-caption {
    top: -4% !important;
}
.home-block-2 div:first-child p {
    font-size: 20px;
    line-height: 1.2em;
    }

}
@media screen and (max-width: 830px) {

.profession {
    line-height: 24px;
    padding-left: 0;
    text-align: center;
    width: 100%;
}

.profession h2 {
    padding-top: 6px;
}
.home-block-2 div:first-child p {
    font-size: 18px;
}

.home-block-2 div:nth-of-type(2) > h3, .home-block-2 div:nth-of-type(2) > p {
    font-size: 26px;
}
.home-bl-2 .su-button-center a span {font-size: 20px;}

.home-block-2 .home-bl-4 h3 {
    font-size: 22px;

    
}
.home-block-2 .home-bl-4 ul li {
    font-size: 18px;
    
}
}

@media screen and (max-width: 780px) {
.main-navigation .menu {
    top: 163px!important;
}
.short-content {
    font-size: 18px;
    text-align: justify;
    padding: 10px;
    font-weight: 200;
}
.short-content h1  {font-size: 22px;}
.single-post .hentry h1 {font-size: 24px;}
.single-post .hentry p {font-size: 20px;}
}

@media screen and (max-width: 680px) {

.profession h2 {
    font-size: 16px;
}

.header-text {
    width: 100% !important;
    }
 
.home-block-1 p {font-size: 22px; }
.home-block-2 div {
    width: 100%;
    height: 300px;
    float:;
    color: #444;
    clear: left;
}
.home-block-2 div:first-child p {
    font-size: 20px;
    line-height: 1.8;
}
.home-block-2 .home-bl-4 {
    padding-top: 1%;
}
.home-block-3 p {
    font-size: 20px;
}
.home-block-3 a {
    display: inline-block;
    font-size: 22px;
    text-align: center;
    color: #ffd03b;
    text-decoration: underline;
}
.home-block-2 .home-bl-4 ul li {
    font-size: 20px;
    
}
.home-block-2 .home-bl-4 h3 {

    padding-top: 10%;
    padding-bottom: 0;

}
}
@media screen and (max-width: 540px) {
    .profession h2 {
    font-size: 14px;
}
 }
@media screen and (max-width: 480px) { 

.main-navigation .menu {
    top: 178px!important;
}

   .menu-right .site-branding {
   /* max-width: 40%; */
   min-width: 270px;
}

.home-block-1 {margin-bottom: 40px;}
.home-block-1 p {font-size: 18px!important; }
.home-block-2 div {
    width: 100%;
    height: 300px;
    float:;
    color: #444;
    clear: left;
}
.home-block-2 div:first-child p {
    font-size: 18px;
    line-height: 1.4;
}
.home-block-3 p {
    font-size: 20px;
    padding: 60px 24% 0 24%;
}
.home-block-3 a {
    display: inline-block;
    font-size: 18px;
    text-align: center;
    color: #ffd03b;
    text-decoration: underline;
   
}
.home-block-2 div:nth-of-type(2) > h3, .home-block-2 div:nth-of-type(2) > p {
    font-size: 20px;
}
.home-block-2 div:nth-of-type(2) > h3 {padding-top: 20%;}
.home-bl-2 .su-button-center a span {font-size: 16px!important;}


.home-block-2 .home-bl-4 ul li {
    font-size: 18px;
    
}
.home-block-2 .home-bl-4 h3 {
    padding-top: 12%;

}


}
@media screen and (max-width: 400px) { 

   .menu-right .site-branding {
   /* max-width: 40%; */
   min-width: 180px;
}

.main-navigation .menu {
    top: 173px;
}

}
